ID = 'STROOP_EEG184Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG184Hz/'
congruent_data = [300, 0.98684210526315785, 413.31346333026886, 480.613225698471, 545.8491742610931, 612.614494562149, 746.1881160736086, 3, 0.0098684210526315784, 412.1658444404602, 412.20749616622925, 412.2491478919983, 585.4126334190369, 758.5761189460754]
incongruent_data = [295, 0.97039473684210531, 417.30218529701233, 514.5339608192444, 600.7459759712219, 679.0256381034851, 896.6693043708802, 8, 0.026315789473684209, 430.63188791275024, 580.7219684123993, 614.8936450481415, 644.083172082901, 855.4664731025696]